/* CSS Document */

#nav_top ul li a.instructors {
	color: #000099;
	background: #FFFFFF;}
	
#content_main {
	padding-right: 0px;
	width: 599px;}

#content_main ul {
	margin: 0px;
	padding: 0px;}
	
#content_main ul li {
	list-style: none;}
	
ul.col {
	width: 180px;
	float: left;
	margin-bottom: 10px;}
	
#instructor_list {
	margin-top: 10px;
	margin-bottom: 20px;
	display: block;
	float: left;
	width: 570px;}

.instructor_box {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #CC3300;
	float: left;
	width: 570px;}
	
.instructor_box img {
	float: right;
	border: 1px solid #333333;
	margin-bottom: 10px;
	margin-left: 15px;}
	
.instructor_box .top {
	clear: right;
	text-align: right;
	width: 180px;
	padding-left: 10px;}
	
p.inst_link {
	display: none;}	
